<?xml version="1.0"?>
<doc>
<assembly>
<name>
FBManagement
</name>
</assembly>
<members>
<member name="T:FBManagement.My.Resources.Resources">
<summary>
  A strongly-typed resource class, for looking up localized strings, etc.
</summary>
</member>
<member name="P:FBManagement.My.Resources.Resources.ResourceManager">
<summary>
  Returns the cached ResourceManager instance used by this class.
</summary>
</member>
<member name="P:FBManagement.My.Resources.Resources.Culture">
<summary>
  Overrides the current thread's CurrentUICulture property for all
  resource lookups using this strongly typed resource class.
</summary>
</member>
<member name="T:FBManagement.My.Resources.frmMainStrings">
<summary>
  A strongly-typed resource class, for looking up localized strings, etc.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.ResourceManager">
<summary>
  Returns the cached ResourceManager instance used by this class.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Culture">
<summary>
  Overrides the current thread's CurrentUICulture property for all
  resource lookups using this strongly typed resource class.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings._Date">
<summary>
  Looks up a localized string similar to Date.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings._Select">
<summary>
  Looks up a localized string similar to Select.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Action_is_not_allowed_">
<summary>
  Looks up a localized string similar to Action is not allowed!.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Add">
<summary>
  Looks up a localized string similar to Add New....
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Add_quantity">
<summary>
  Looks up a localized string similar to Add quantity.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.All_items">
<summary>
  Looks up a localized string similar to All items.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.All_of_group">
<summary>
  Looks up a localized string similar to All of group.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Amount">
<summary>
  Looks up a localized string similar to Amount.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Apply_for">
<summary>
  Looks up a localized string similar to Apply for.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.ARE_YOU">
<summary>
  Looks up a localized string similar to Are you sure new shift for cashier?.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Atleas">
<summary>
  Looks up a localized string similar to At least one transaction is not payment!.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.AYS">
<summary>
  Looks up a localized string similar to Are you sure?.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.AYS_FREE">
<summary>
  Looks up a localized string similar to Are you sure set items to free charge.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Beverage">
<summary>
  Looks up a localized string similar to Beverage.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Breakfast_form">
<summary>
  Looks up a localized string similar to Breakfast form.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.By_Group_Code">
<summary>
  Looks up a localized string similar to By Group Code.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.By_Room_Number">
<summary>
  Looks up a localized string similar to By Room Number.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.By_Table_ID">
<summary>
  Looks up a localized string similar to By Table ID.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.By_Table_Number">
<summary>
  Looks up a localized string similar to By Table Number.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.CAN_EDIT">
<summary>
  Looks up a localized string similar to Can&apos;t edit data at this time!.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.CAN_EDIT_1">
<summary>
  Looks up a localized string similar to The Voucher Printed! Can&apos;t edit data at this time!.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.CANCEL">
<summary>
  Looks up a localized string similar to CANCEL.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Cant_not_routing">
<summary>
  Looks up a localized string similar to Can&apos;t not routing at this time.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Cant_Print">
<summary>
  Looks up a localized string similar to Can&apos;t Print Folio at this time!.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Cash_USD">
<summary>
  Looks up a localized string similar to Cash - USD.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Cash_VND">
<summary>
  Looks up a localized string similar to Cash - VND.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.CASHIER_CONTROL">
<summary>
  Looks up a localized string similar to CASHIER CONTROL REPORT.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.CASHIER_REPORT">
<summary>
  Looks up a localized string similar to CASHIER REPORT.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.CHOI_POS">
<summary>
  Looks up a localized string similar to Choise P.O.S.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.City_Ledger">
<summary>
  Looks up a localized string similar to City Ledger.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Close">
<summary>
  Looks up a localized string similar to Close F and B and return Windows?.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Close_Day___Exit_">
<summary>
  Looks up a localized string similar to Close Day &amp; Exit?.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Code">
<summary>
  Looks up a localized string similar to Code.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Confirmation">
<summary>
  Looks up a localized string similar to Confirmation.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.CONG_SO_LUONG">
<summary>
  Looks up a localized string similar to Do you want to plus quantity?.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Content">
<summary>
  Looks up a localized string similar to Content.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Deposite_Transaction_ID">
<summary>
  Looks up a localized string similar to Deposite Transaction ID.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Descriptions">
<summary>
  Looks up a localized string similar to Descriptions.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.DINH_MUC_ISS">
<summary>
  Looks up a localized string similar to Norm Of Meals Report.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Discount">
<summary>
  Looks up a localized string similar to Discount.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.DO_LOAD">
<summary>
  Looks up a localized string similar to Do you want to load all transactions in shift?.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.DO_LOAD_LOST">
<summary>
  Looks up a localized string similar to Do you want to load all transactions lost in shift?.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Do_you">
<summary>
  Looks up a localized string similar to Do you want to corrections object?.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Do_You_1">
<summary>
  Looks up a localized string similar to Do you want cancellation this transaction?.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Do_you_Cancellation">
<summary>
  Looks up a localized string similar to Do you want to Cancellation this object?.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Do_you_want_exclude_SC_and_VAT_">
<summary>
  Looks up a localized string similar to Do you want exclude SC and VAT?.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Do_you_want_exclude_Service_Charge_">
<summary>
  Looks up a localized string similar to Do you want exclude Service Charge?.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Do_you_want_exclude_VAT_">
<summary>
  Looks up a localized string similar to Do you want exclude VAT?.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Do_you_want_overrides">
<summary>
  Looks up a localized string similar to Do you want overrides.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Do_you_want_split_this_table_">
<summary>
  Looks up a localized string similar to Do you want split this table?.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Do_you_want_to_create_new_table">
<summary>
  Looks up a localized string similar to Do you want to create new table.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.DYW_SC">
<summary>
  Looks up a localized string similar to Do you want to apply Service Charge?.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.DYW_TIME_IN">
<summary>
  Looks up a localized string similar to Do you want to adjust time in?.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.DYW_VAT">
<summary>
  Looks up a localized string similar to Do you want to apply VAT charge?.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.DYW_VAT_SC">
<summary>
  Looks up a localized string similar to Do you want to apply VAT and Service Charge?.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Entertaiment">
<summary>
  Looks up a localized string similar to Entertaiment.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Exclude_VAT">
<summary>
  Looks up a localized string similar to Exclude VAT.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.EXPECTED_ARRIVAL_REPORT">
<summary>
  Looks up a localized string similar to EXPECTED ARRIVAL REPORT.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.EXPECTED_DEPARTURE_REPORT">
<summary>
  Looks up a localized string similar to EXPECTED DEPARTURE REPORT.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Folio_is_NO_POST_">
<summary>
  Looks up a localized string similar to Folio is NO POST!.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Food">
<summary>
  Looks up a localized string similar to Food.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Food_and_Beverage">
<summary>
  Looks up a localized string similar to Food and Beverage.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.FOOD_BEVERAGE">
<summary>
  Looks up a localized string similar to FOOD AND BEVERAGE.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Get_Prepaid_Transaction_ID">
<summary>
  Looks up a localized string similar to Get Prepaid Transaction ID.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Guest_In_House_of_Room">
<summary>
  Looks up a localized string similar to Guest In House of Room .
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Guest_InHouse_not_found_">
<summary>
  Looks up a localized string similar to Guest InHouse not found!.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Guest_is_NO_POST_">
<summary>
  Looks up a localized string similar to Guest is NO POST!.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Guest_is_NO_POST__Do_you_want_to_continue_">
<summary>
  Looks up a localized string similar to Guest is NO POST! Do you want to continue?.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Guest_Ledger">
<summary>
  Looks up a localized string similar to Guest Ledger.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.GUESTS_BREAKFAST">
<summary>
  Looks up a localized string similar to GUESTS BREAKFAST.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.has_discount_ratio">
<summary>
  Looks up a localized string similar to has discount ratio.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.House_Account">
<summary>
  Looks up a localized string similar to House Account.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.I_TIME_IN">
<summary>
  Looks up a localized string similar to Input Time In.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.I_TIME_NEW">
<summary>
  Looks up a localized string similar to Input New Time.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.I_TIME_OUT">
<summary>
  Looks up a localized string similar to Do you want to adjust time out?.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.I_TIME_OUT1">
<summary>
  Looks up a localized string similar to Input Time Out.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.If_You">
<summary>
  Looks up a localized string similar to If you continue away, may be data will be lost!.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Include_VAT">
<summary>
  Looks up a localized string similar to Include VAT.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Incorrect_Voucher">
<summary>
  Looks up a localized string similar to Incorrect Voucher Number!.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Input_Captain_Order">
<summary>
  Looks up a localized string similar to Input Captain Order.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Input_Discount">
<summary>
  Looks up a localized string similar to Input Discount.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Input_LOAD">
<summary>
  Looks up a localized string similar to Input date for load.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Input_new">
<summary>
  Looks up a localized string similar to Input new Table Number.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Input_number_of_split">
<summary>
  Looks up a localized string similar to Input number of split.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Input_Number_to_cancel">
<summary>
  Looks up a localized string similar to Input Number to cancel.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Input_Ticket">
<summary>
  Looks up a localized string similar to Input Ticket.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Input_transaction_ID">
<summary>
  Looks up a localized string similar to Input transaction ID.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Invalid_Company_for_City_Ledger_">
<summary>
  Looks up a localized string similar to Invalid Company for City Ledger!.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Invalid_deposite_transaction_ID">
<summary>
  Looks up a localized string similar to Invalid deposite transaction ID.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Invalid_Quantity_">
<summary>
  Looks up a localized string similar to Invalid Quantity!.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Invalid_room_number_for_Guest_Ledger_">
<summary>
  Looks up a localized string similar to Invalid room number for Guest Ledger!.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Item_not_discount">
<summary>
  Looks up a localized string similar to Item not discount.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.IVL_POS">
<summary>
  Looks up a localized string similar to Invalid P.O.S.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.IVL_TIME">
<summary>
  Looks up a localized string similar to Invalid Time!.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Minus">
<summary>
  Looks up a localized string similar to Minus.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Minus_quantity">
<summary>
  Looks up a localized string similar to Minus quantity.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Misc">
<summary>
  Looks up a localized string similar to Misc.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Name">
<summary>
  Looks up a localized string similar to Name.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.New_POS_Deposite">
<summary>
  Looks up a localized string similar to New POS Deposite.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Not_FOUND">
<summary>
  Looks up a localized string similar to not found.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.not_found_">
<summary>
  Looks up a localized string similar to  not found!.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Note">
<summary>
  Looks up a localized string similar to Note.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Notes">
<summary>
  Looks up a localized string similar to Notes.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Object_is_Read_Only">
<summary>
  Looks up a localized string similar to Object is Read Only.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Only_Item">
<summary>
  Looks up a localized string similar to Only Item.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Only_Void_ONE_Item_">
<summary>
  Looks up a localized string similar to Only Void ONE Item!.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Orders">
<summary>
  Looks up a localized string similar to Orders#.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Payment_By">
<summary>
  Looks up a localized string similar to Payment By.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.PG_Code">
<summary>
  Looks up a localized string similar to PG Code.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.PG_Name">
<summary>
  Looks up a localized string similar to PG Name.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.PG_Stafts_List">
<summary>
  Looks up a localized string similar to PG Stafts List.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Please_choose_other_room_">
<summary>
  Looks up a localized string similar to Please choose other room!.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Please_input_payment_menthod_">
<summary>
  Looks up a localized string similar to Please input payment menthod!.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Please_save_transaction_before_print_captain_order_">
<summary>
  Looks up a localized string similar to Please save transaction before print captain order!.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Plus">
<summary>
  Looks up a localized string similar to Plus.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.PressDEL">
<summary>
  Looks up a localized string similar to Press DELETE key for clear items in list.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Print_Alias">
<summary>
  Looks up a localized string similar to Print Alias for the  table.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Print_Cashier">
<summary>
  Looks up a localized string similar to Print Cashier.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Print_Details">
<summary>
  Looks up a localized string similar to Print Details.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Print_Drat">
<summary>
  Looks up a localized string similar to Print Drat Folio for the  table.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Print_Settled_By">
<summary>
  Looks up a localized string similar to Print Settled By.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Print_Summary">
<summary>
  Looks up a localized string similar to Print Summary.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Print_Type">
<summary>
  Looks up a localized string similar to Print Type.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Printed__">
<summary>
  Looks up a localized string similar to Printed #.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Quantity">
<summary>
  Looks up a localized string similar to Quantity.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Ratio_of_discount">
<summary>
  Looks up a localized string similar to Ratio of discount.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Revenue_By_Promotion">
<summary>
  Looks up a localized string similar to Revenue By Promotion.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Routing_Table_from">
<summary>
  Looks up a localized string similar to Routing Table from.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Select_Company">
<summary>
  Looks up a localized string similar to Select Company.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Select_Form_Type__Please_">
<summary>
  Looks up a localized string similar to Select Form Type, Please!.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Select_PG">
<summary>
  Looks up a localized string similar to Select PG.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Select_Type_Of_Report">
<summary>
  Looks up a localized string similar to Select Type Of Report.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Served__">
<summary>
  Looks up a localized string similar to Served #.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Server__">
<summary>
  Looks up a localized string similar to Server #.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Service_Charge">
<summary>
  Looks up a localized string similar to Service Charge.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.settled">
<summary>
  Looks up a localized string similar to settled.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Shift">
<summary>
  Looks up a localized string similar to for new shift!.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.SOLD_ITEM">
<summary>
  Looks up a localized string similar to SOLD ITEM REPORT.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Sorry_You_are">
<summary>
  Looks up a localized string similar to Sorry! You are not authorized.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Sorry_Your_request">
<summary>
  Looks up a localized string similar to Sorry! Your request is not allowed.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Sort_By_Room_Number">
<summary>
  Looks up a localized string similar to Sort By Room Number.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Split_Table">
<summary>
  Looks up a localized string similar to Split Table.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Status">
<summary>
  Looks up a localized string similar to Status.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Table">
<summary>
  Looks up a localized string similar to Table.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Table_has_settled">
<summary>
  Looks up a localized string similar to Table has settled.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Table_not_found">
<summary>
  Looks up a localized string similar to Table not found.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Table_Number">
<summary>
  Looks up a localized string similar to Table Number.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Taxation_Charge">
<summary>
  Looks up a localized string similar to Taxation Charge.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.This_invoice_is_not_settled_">
<summary>
  Looks up a localized string similar to This invoice is not settled!.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Title">
<summary>
  Looks up a localized string similar to Title.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Total_paid_not_equal_total_amount">
<summary>
  Looks up a localized string similar to Total paid not equal total amount.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.TRAN_NOT">
<summary>
  Looks up a localized string similar to Transaction not found!.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.TRAN_NOT_LOST">
<summary>
  Looks up a localized string similar to Transaction lost not found!.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.TRAN_POS">
<summary>
  Looks up a localized string similar to Transfer P.O.S.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.TRAN_POS_SUC">
<summary>
  Looks up a localized string similar to Transfer completed sucsessfly with object ID.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.TRU_SO_LUONG">
<summary>
  Looks up a localized string similar to Do you want to minus quantity?.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Void_Item">
<summary>
  Looks up a localized string similar to Void Item.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Waiter_screen">
<summary>
  Looks up a localized string similar to Waiter screen.
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.Wel">
<summary>
  Looks up a localized string similar to Welcome to .
</summary>
</member>
<member name="P:FBManagement.My.Resources.frmMainStrings.with_discount_value">
<summary>
  Looks up a localized string similar to with discount value.
</summary>
</member>
<member name="M:FBManagement.frmMDIMain.mnuSystemListRights_Click(System.Object,Xceed.SmartUI.SmartItemClickEventArgs)">
 <summary>
 
 </summary>
 <param name="sender"></param>
 <param name="e"></param>
 <remarks></remarks>
</member>
</members>
</doc>
